<?php

require './../inc/init.php';
header('Content-type: text/html; charset=gbk');
require_once PHP168_PATH .'install/install.func.php';


@set_time_limit(0);
error_reporting(E_ALL);
$core->CONFIG['debug'] = 1;


$sql = "ALTER TABLE `p8_sites_stop_data` ADD `new_id` INT( 10 ) UNSIGNED NOT NULL AFTER `site_status`;";
$sql = get_install_sql($DB_master, $sql, $core->TABLE_, true);
foreach($sql as $v){
	$DB_master->query($v);
}

$core->set_config(array('build' => '20171229'));
echo '补丁完成，如有错误可忽略!';